Bug 139405 - No exact driver for EPSON Stylus C86
Summary: No exact driver for EPSON Stylus C86
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 21:00 UTC by Indrek Kruusa
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 11:08:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Indrek Kruusa 2004-11-15 21:00:36 UTC
Description of problem:

printconf shouts:

No match for USB device:
  mfr "EPSON"
  model "Stylus C86"
  desc "EPSON Stylus C86"
  cmdset "ESCPL2,BDC,D4"


, but it works as Epson Stylus C84

Comment 1 Tim Waugh 2004-11-16 11:08:15 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.